package com.cool.store.enums.fees;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * <p>
 * 支付方式枚举类
 * </p>
 *
 * @author wangff
 * @since 2026/1/29
 */
@Getter
@AllArgsConstructor
public enum PayTypeEnum {

    OFFLINE(1, "线下支付"),
    PING_AN(2, "网商钱包支付"),
    ;

    private final Integer type;

    private final String desc;
}
